Bug 1433921 - Switch from librdmacm-devel to rdma-core-devel
Summary: Switch from librdmacm-devel to rdma-core-devel
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Miroslav Rezanina
QA Contact: Chao Yang
URL:
Whiteboard:
Keywords:
Depends On: 1433920
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 11:39 UTC by Miroslav Rezanina
Modified: 2017-08-02 03:39 UTC (History)
7 users (show)

(edit)
Clone Of: 1433920
(edit)
Last Closed: 2017-08-02 03:39:56 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2392 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2017-08-01 20:04:36 UTC

Comment 3 Chao Yang 2017-05-04 01:53:14 UTC
# git diff qemu-kvm-rhev-2.6.0-28.el7_3.9.src/qemu-kvm.spec qemu-kvm-rhev-2.9.0-2.el7.src/qemu-kvm.spec
...

# For rdma
 %if 0%{?have_librdma}
-BuildRequires: librdmacm-devel
+BuildRequires: rdma-core-devel
 %endif
..

Setting VERIFIED per above.

Comment 5 errata-xmlrpc 2017-08-02 03:39:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392


Note You need to log in before you can comment on or make changes to this bug.